.div_ {
  display: flex;
  position: relative;}

.div_ input {
  font-size: 15px;
  height: 30px;
  background: rgba(255, 255, 255, 0.3);
  border-radius: 15px;
  color: #fff;}

.div_ .fir_put {
  width: 250px;
  padding: 0 40px 0 20px;}

.div_ .lst_put {
  position: absolute;
  right: 0;
  z-index: 9;
  /* margin-left: -40px; */
  cursor: pointer;
  width: 40px;
  background-image:url(images/magnifyingGlass.png);
  background-repeat: no-repeat;
  background-position: center;
  background-color: transparent;
   font-size: 0px;}
/**组件样式**/
.sj_ss{
    width: 100%;
    padding: 20px 15px 5px;
    box-sizing: border-box;
    position: relative;}

.sj_ss input{
  font-size: 15px;
  height: 30px;
  background: rgba(255, 255, 255, 0.3);
  border-radius: 5px;
  color: #fff;}

.sj_ss .sj_sswb{
 width: 100%;
  padding: 0 40px 0 20px;
  box-sizing: border-box;}

.sj_ss .sj_ssan{
 position: absolute;
  right: 15px;
  z-index: 9;
  margin-left: -40px;
  cursor: pointer;
  width: 40px;
  background-image: url(images/magnifyingGlass.png);
  background-repeat: no-repeat;
  background-position: center;
  background-color: transparent;
  font-size: 0px;}
